
echo 要らんファイル捨てるなり

echo Y | del Debug\*.*


ECHO COPY /B Release\*.lib /B lib\ /B /V
echo Y | del Release\*.*


echo Y | del dkutil___Win32_DebugMT
ECHO COPY /B dkutil___Win32_ReleaseMT\*.lib /B lib\ /B /V
echo Y | del dkutil___Win32_ReleaseMT\*.*

echo Y | del *.ncb
echo Y | del *.opt
echo Y | del *.plg
echo Y | del *.log
echo Y | del doxygen.exe
echo Y | del doxysearch.exe
echo Y | del doxytag.exe
echo Y | del doxywizard.exe
echo Y | del qt-mt230nc.dll
echo Y | del AppLog.txt

